## pgsentinel 1.3.0

=== Makefile ===
all:
	$(MAKE) -C src all
%:
	$(MAKE) -C src $@
