## pgsentinel 1.2.0

=== debian/changelog ===
pgsentinel (1.2.0-1) unstable; urgency=medium

  * Initial release.
  * Enables 1-second active session sampling for PostgreSQL observability.

 -- Laura H. <huangyy159@hotmail.com>  Wed, 30 Jul 2025 16:21:50 +0200
