=== debian/control ===
Source: pgsentinel
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Jeremy Schneider <schneider@ardentperf.com>, Laura H. <huangyy159@hotmail.com>
Build-Depends:
 debhelper-compat (= 13),
 postgresql-all <!nocheck>,
 postgresql-server-dev-all (>=14),
 postgresql-contrib-17,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/pgsentinel/pgsentinel
Vcs-Browser: https://salsa.debian.org/postgresql/pgsentinel
Vcs-Git: https://salsa.debian.org/postgresql/pgsentinel.git

Package: postgresql-17-pgsentinel
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
 postgresql-contrib-17,
Description: PostgreSQL extension pgsentinel
 pgsentinel is a lightweight extension for PostgreSQL that enables 
 active session sampling. It collects and reports information about 
 currently active sessions and waits. This extension helps database 
 administrators and developers diagnose performance issues by 
 providing real-time insights into blocking, waiting, and session 
 activities.
