## pgsentinel 1.3.0

=== debian/changelog ===
pgsentinel (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0.
  * Team upload for PostgreSQL 18.
  * Restrict to 64-bit architectures.
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Fri, 10 Oct 2025 09:54:49 +0200
