=== debian/control ===
Source: pgsentinel
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Jeremy Schneider <schneider@ardentperf.com>,
 Laura H. <huangyy159@hotmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 postgresql-all <!nocheck>,
 postgresql-contrib-18,
 postgresql-server-dev-all (>=14),
Standards-Version: 4.7.2
Homepage: https://github.com/pgsentinel/pgsentinel
Vcs-Browser: https://salsa.debian.org/postgresql/pgsentinel
Vcs-Git: https://salsa.debian.org/postgresql/pgsentinel.git

Package: postgresql-18-pgsentinel
Architecture: any
Depends:
 postgresql-contrib-18,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: PostgreSQL extension pgsentinel
 pgsentinel is a lightweight extension for PostgreSQL that enables
 active session sampling. It collects and reports information about
 currently active sessions and waits. This extension helps database
 administrators and developers diagnose performance issues by
 providing real-time insights into blocking, waiting, and session
 activities.
