=== debian/rules ===
#!/usr/bin/make -f

override_dh_installdocs:
	dh_installdocs --all README.md

override_dh_pgxs_test:
	pg_buildext -o "shared_preload_libraries=pg_stat_statements,pgsentinel" -o "pgsentinel.db_name=contrib_regression" installcheck . . postgresql-%v-pgsentinel

%:
	dh $@ --with pgxs_loop
