=== debian/watch ===
version=4
opts="uversionmangle=s/_/./g" \
  https://github.com/pgsentinel/pgsentinel/tags .*/v?([0-9][^/]*).tar.gz
