## pgsentinel 1.3.1

=== debian/changelog ===
pgsentinel (1.3.1-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 31 Dec 2025 10:37:11 +0100

pgsentinel (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1.

 -- Christoph Berg <myon@debian.org>  Wed, 31 Dec 2025 10:37:11 +0100
