=== debian/changelog ===
pgsentinel (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0.

 -- Christoph Berg <myon@debian.org>  Mon, 09 Feb 2026 15:03:44 +0100
